Captivate 2019 - old version captivate files: speech management erroring in new version

New Here ,
Feb 08, 2019

Copy link to clipboard

Copied

Hi there, I am trying to generate Text to Speech Audio (this is a saved file - created using older version captivate that I'm trying to edit) but when I click on Generate audio an error message appears attached below. I could not find any resolution to fix this - any help would be appreciated. Thanks.

Views

121

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

1 Correct Answer

Most Valuable Participant , Feb 08, 2019
Lilybiri Most Valuable Participant , Feb 08, 2019
You didn't install the NeoSpeech voices, that message is at the bottom of the dialog box. Paul is one of those voices. Please install NeoSpeech, there is a hyperlink to download them.Version 9 had 3 versions, please check the full version number under Help, About Captivate.

Likes

Translate

Translate
Jump to answer Jump to answer
Adobe Community Professional ,
Feb 08, 2019

Copy link to clipboard

Copied

Can you confirm the version of your Operating System and Captivate?

I seem to remember in Windows there was a link to some Windows audio/speech settings (maybe I get that completely wrong)

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Feb 08, 2019

Copy link to clipboard

Copied

Thanks Eric, yes operating system - Windows 7 64bit, Captivate - 2019

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Feb 08, 2019

Copy link to clipboard

Copied

I can see Microsoft Anna in my computer settings - 'voice selection'

Looking at Captivate I can see Anna in the main, but 'Paul' in the slides, wonder if this is the error?

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
Feb 08, 2019

Copy link to clipboard

Copied

You didn't install the NeoSpeech voices, that message is at the bottom of the dialog box. Paul is one of those voices. Please install NeoSpeech, there is a hyperlink to download them.

Version 9 had 3 versions, please check the full version number under Help, About Captivate.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Feb 08, 2019

Copy link to clipboard

Copied

Great thank you!

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Lilybiri LATEST
Most Valuable Participant ,
Feb 08, 2019

Copy link to clipboard

Copied

Let us know if you could solve the issue, please?

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more